Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/30/?format=api
{ "ob_id": 30, "uuid": "c01fa568934d42b09f8e19399e0e463a", "title": "Met Office: Ringway", "abstract": "Ringway is a weather station part of the Met Office UK network of meteorological weather stations. It is located in Greater Manchester, UK. It was used to as part of a network of stations contributing to Central England Temperature series from 1959-October 2004.\r\n\r\nLatitude: 53.35\r\nLongitude: -2.28\r\nElevation: 75 m\r\n\r\nIdentifiers for this site\r\n - DCNN 7377\r\n - WMO 03334\r\n - ICAO EGCC\r\n - WIND 737701\r\n - WIND 737702\r\n - RAIN 564419\r\n - RAIN 564420\r\n - RAIN 565048\r\n - RAIN 565049\r\n - RAIN 565050\r\n\r\nMIDAS station SRC ID: 01135\r\n\r\nFor further details on the station refer to the station entry in the MIDAS Station tool linked to on this record.", "keywords": "Met Office, land station, Central England Temperature", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/25/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/26/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/63/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/64/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49151/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208804/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/208805/?format=api" ] }